/**
 * Textures
 */
.light_wheat_bg,
.blue_bg,
.dark_red_bg,
.light_beige_bg,
.beige_bg,
.red_bg,
.yellow_bg,
.cream_bg,
.lt_blue {
	position: relative;
	z-index: 0;
}
.light_wheat_bg {
	background: url('../img/backgrounds/light_wheat.jpg');
}
.blue_bg {
	background: url('../img/backgrounds/blue.jpg');
}
.lt_blue{
	background: url('../img/backgrounds/lt_blue.jpg');
}
.dark_red_bg {
	background: url('../img/backgrounds/dark_red.jpg');
}
.light_beige_bg {
	background: url('../img/backgrounds/light_beige.jpg');
}
.beige_bg {
	background: url('../img/backgrounds/beige.jpg');
}
.red_bg {
	background: url('../img/backgrounds/red.jpg');
}
.yellow_bg {
	background: url('../img/backgrounds/yellow.jpg');
}
.cream_bg {
	background: url('../img/backgrounds/cream.jpg');
}

/**
 * Section - Deep links
 */
.deep_links {
	padding: 0 0 120px 0;
	background-color: #f4f2f3;
}

.deep_links ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.deep_links li {
	font-family: 'merelregular';
	position: relative;
	top: 0;
	left: 0;
	width: 300px;
	height: 194px;
	font-size: 16px;
	color: #858582;
	text-align: left
	z-index: 1;
	-webkit-border-radius: 25px;
			border-radius: 25px;
}
.deep_links li a {
	color: #858582;
}
.deep_links li:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 290px;
	height: 184px;
	-webkit-border-radius: 20px;
			border-radius: 20px;
	-webkit-background-clip: padding-box;
			background-clip: padding-box;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	z-index: 0;
}
.deep_links .content {
	padding: 20px;
	z-index: 1;
}
.deep_links .content h3 {
	font-family: "Congenial";
	font-size: 23px;
	line-height: 28px;
	color: #494945;
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: normal;
}
.deep_links .content h2,
.deep_links .content p {
	position: relative;
	z-index: 1;
}
.deep_links li.shop .content {
	text-align: center;
}
.deep_links li a.btn,
.deep_links li.shop a.btn{
	text-align: left!important;
}

.red_ribbon {
	position: relative;
	/*left: -34px;*/
	top: -11px;
	color: #FFF;
	margin: 0 auto;
	font-family: 'Lobster', cursive;
	text-align: center;
	font-size: 28px;
	line-height: 43px;
	display: block;
	width: 323px;
	height: 82px;
	background: url('../img/deep_links/enter_now.png') no-repeat;
	z-index: 3;
}
.hamper .red_ribbon {
	left: -34px;
}
.deep_links li.heritage .content  {
	padding-right: 4px;
	padding-top: 17px!important;
}

.deep_links li.wonderful-world-dl .content:after,
.deep_links li.celebrate .content:after,
.deep_links li.fun .content:after {
	left: 5px;
	bottom: 5px;
}

.deep_links li.wonderful-world-dl:before{
	background: url('../img/deep_links/wonderful-world-bk.jpg') no-repeat;
	height: 184px;
	width:290px ;
}

.deep_links li.wonderful-world-dl .content{
	text-align: center;
	padding-top: 25px;
}
.deep_links li.celebrate .content .btn{
	float: right;
}
.deep_links .content p {
	text-align: left;
	font-family: 'merelregular';
	margin: 10px 0;
}
.deep_links.bottom .content p,
.deep_links.bottom .content h2{
	text-align: center;
}
.deep_links li.celebrate p {
	padding-left: 20px;
}
.deep_links li.celebrate .content:after {
	height: 174px;
	width: 146px;
	background: url('../img/deep_links/celebrate.png') no-repeat;
	background-position: 0 107px;
}
.deep_links li.fun .content {
	text-align: center;
}
.deep_links li.fun .content p{
	padding-left: 7px;
	margin-bottom: 32px;
}
.deep_links li.fun .content:after {
	height: 130px;
	width: 239px;
	background: url('../img/deep_links/fun.png') no-repeat;
}
.deep_links.bottom{
	padding: 0 0 72px 0;
	text-align: center!important;
}
.deep_links.bottom h3{
	text-align: center!important;
}
/**
 * Section - Whats your Favourite Flavour
 */
.wyff {
	padding: 125px 0 5px 0;
	text-align: center;
}
.wyff .heading {
	position: absolute;
	top: -59px;
	left: 48%;
	margin: 0 0 0 -258px;
	display: block;
	background: url('../img/home/wyff_heading.png') no-repeat;
	width: 587px;
	height: 81px;
	text-indent: -9999px;
}
.recipe h2 {
	font-family: 'congenialregular';
	font-weight: bold;
	font-size: 60px;
	color: #FFF;
}
.recipe p {
	font-family: 'merelregular', serif;
	font-size: 24px;
	margin-top: 50px;
	color: #122651;
}
.recipe {
	margin-top: -40px;
}
.recipe li {
	width: 100%;
	height: 420px;
	display: inline-block;
	margin: 0 20px;
	background-repeat: no-repeat;
}

/**
 * Section - Bean Art
 */
.bean_art {
	padding: 30px 0 0;
}
.bean_art > .container_12 {
	position: relative;
}
.bean_art_piece {
	float: left;
	margin-top: -60px;
}
.bean_art p{
	font-family: 'merelregular';
	font-size: 15px;
}
.plaque p {
	position: absolute;
	top: -35px;
	margin: 0;
	left: 0;
	right: 0;
	text-transform: uppercase;
	font-size: 23px;
	font-weight: bold;
	z-index: 99;
	font-family: 'congenialregular', sans-serif;
	color: #ffffff;
}
.plaque p:before,
.plaque p:after {
	content: '';
	position: absolute;
	width: 27px;
	height: 3px;
	top: 16px;
	background: #000;
}
.plaque p:before {
	left: -40px;
	-webkit-transform: skew(25deg);
	    -ms-transform: skew(25deg);
			transform: skew(25deg);
}
.plaque p:after {
	right: -40px;
	-webkit-transform: skew(-25deg);
	    -ms-transform: skew(-25deg);
			transform: skew(-25deg);
}
.plaque {
	position: relative;
	left: 0;
	right: 0;
	display: inline-block;
	width: 350px;
	border-width: 35px 15px 0;
	border-style: solid;
	border-color: #000 transparent;
	margin-bottom: 20px;
}
.plaque:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: -40px;
    left: -18px;
    border-width: 0 194px 5px;
    border-style: solid;
    border-color: transparent transparent #000;
}
.bean_art_text{
	text-align: center;
}
.bean_art_text h2{
	float: left;
	text-transform: uppercase;
	color: #000000;
	font-size: 80px;
	text-align: center;
	width: 563px;
	font-family: 'congenialregular';
}
.rokkitt_text {
	float: left;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	width: 563px;
	font-family: 'Rokkitt', serif;
}


/**
 * Section - Our Heritage
 */
.our_heritage {
	padding: 15px 0 0 0;
	z-index: 0;
}
.our_heritage .rokkitt_text {
	color: #000;
}
.our_heritage p{
	margin: 8px 43px; 
	line-height: 21px;
	text-align: center;
	width: 480px;
	font-weight: bold;
	font-size: 15px;
}
.our-heritage .merel_font a.btn{
	margin-left: 40px;
	position: relative;
	z-index: -20;
}
img.our-heritage{
	float: right;
	margin-top: -30px;
}

/**
 * Section - Celebrating with Beans
 */
.celebrating_with_beans {
	padding: 18px 0 48px;
}
.celebrating_with_beans > .container_12 {
	position: relative;
}
.cook-text h2 {
	width: 100%;
	color: #d80d28;
	font-size: 80px;
	font-family: 'congenialregular';
}
.cook-text p.red_plaque{
	background: url('../img/home/cook-sub-title.png') no-repeat;
	background-position: 0px -2px;
	height: 30px;
	width: 394px;
	color: #ffffff;
	font-family: 'congenialregular';
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin: -11px 0 22px 40px;
}
.cook-text p{
	font-family: 'merelregular';
	font-size: 15px;
}
.bean-cooking {
	position: absolute;
	bottom: -55px;
	left: -60px;
	z-index: 2;
}
.bean-cooking-beans{
	position: absolute;
	bottom: -62px;
	right: 24px;
}
.celebrating_with_beans .cook-text {
	float: right;
	color: #225562;
	width: 50%;
	text-align: center;
}
.home-title{
	color: #BC0101;
    margin-top: 5px;
    padding-left: 2px;
}
/*
** Bean Boozled
*/

.home-section{
	background-color: #f4f2f3;
	margin: 20px 0px;
	font-family: 'merelregular';
}
.home-section img{
	width: 100%;
	float: left;
}
.home-section .left{
	padding: 15px 0 0 20px;
	width: 26%;
}
.home-section h3{
	font-size: 35px;
	line-height: 40px;
}
.home_btn{
	padding-left: 0!important;
	color: #1EA3E8;
	font-weight: normal!important;
	position: relative;
	text-transform: capitalize;
}
.home_btn:after{
	content: url('../img/home/btn-arrow.png');
	position: absolute;
    top: 2px;
    right: -18px;
}
.stockists{
	padding-top: 3px; padding-left: 55px;
}